
#sd-img-0{
    background-image: url("../images/viewer/destop/renovations1.png");
}

#sd-img-1{
    background-image: url("../images/viewer/destop/renovations2.png");
}

#sd-img-2{
    background-image: url("../images/viewer/destop/renovations3.png");
}

#sd-img-3{
    background-image: url("../images/viewer/destop/renovations.png");
}


@media only screen and (max-width: 960px){
   
    #sd-img-0{
        background-image: url("../images/viewer/tablet/renovations1.png");
    }

    #sd-img-1{
        background-image: url("../images/viewer/tablet/renovations2.png");
    }

    #sd-img-2{
        background-image: url("../images/viewer/tablet/renovations3.png");
    }

    #sd-img-3{
        background-image: url("../images/viewer/tablet/renovations.png");
    }

}


@media only screen and (max-width: 745px){
   
    #sd-img-0{
        background-image: url("../images/viewer/tablet/renovations1.png");
    }

    #sd-img-1{
        background-image: url("../images/viewer/tablet/renovations2.png");
    }

    #sd-img-2{
        background-image: url("../images/viewer/tablet/renovations3.png");
    }

    #sd-img-3{
        background-image: url("../images/viewer/tablet/renovations.png");
    }
}


@media only screen and (max-width: 695px){
   
    #sd-img-0{
        background-image: url("../images/viewer/mobile/siding.jpg");
    }
    #sd-img-1{
        background-image: url("../images/viewer/mobile/roofing.jpg");
    }
    #sd-img-2{
        background-image: url("../images/viewer/mobile/eavestrough.jpg");
    }
    #sd-img-3{
        background-image: url("../images/viewer/mobile/metalroofing.jpg");
    }

}

